/* Structure
----------------------------------------------- 
*/
a {color:#0000FF; text-decoration:underline;}
a:hover {color:#0000FF; text-decoration:underline;}
input{font-size: 12px;}
a img {border: none;}

h1 {color: #1D4104; font-size:12px; margin-bottom: 5px; padding-left: 5px;}
h2 {color: #1D4104; font-size:11px;}
h3 {color: #1D4104; font-size:10px;}
td {font-size: 70%; font-family: arial, verdana;}
p  {color: #000;}

/* [EC Cookie Directive] */
#cnotif{text-align: center;  display: none; background: #7CACEE; /*00693E*/ font-family: Arial, Helvetica, sans-serif; font-size: 0.9em; color: black;  margin: 3px ; padding: 2px;}
#cnotif a{ color: #00693E; font-family: Arial, Helvetica, sans-serif;  text-decoration: underline;}
.okbtn{text-align: center; color: black; font-weight: bold; font-size: 0.8em; background: #7CACEE; padding: 2px; margin: 4px 5px 4px 10px; border: 1px solid black;}
.pcnotif{padding: 0px 10px;  margin:0;}


/*Header
----------------------------------------------- 
*/
.boxText {}
.errorBox {background: #ffb3b5; font-weight: bold; }
.stockWarning {color: #cc0033; }
.productsNotifications { background: #fff; }
.orderEdit{text-decoration: underline; }


/* Simple Menu
----------------------------------------------- 
*/
div.menuOption{padding-left: 2px; padding-top: 3px; padding-bottom: 3px;}
div.menuSubOption{padding:3px;}




/* Boxes
----------------------------------------------- 
*/


/* Articles Menu
----------------------------------------------- 
*/
/*Image Side Menu*/
#articlesimagemenu{background: #FBD953; overflow: hidden;}
#articlesimagemenu div{border-bottom: 1px solid #ffcc00; height: 24px; font-size: 11px; font-weight: bold;}
#articlesmenu{padding: 43px 19px 0px 24px; text-align: left;}
#articlesmenu ul {list-style: none;	margin: 0; padding:0;}
#articlesmenu li{margin: 0; border: 0;}
#articlesmenu li a{background: url(/media/woodenergy/styleassets/images/bg-menu-left.gif) bottom no-repeat; color: #fff; display: block; padding: 2px 10px 2px 0px; text-decoration: none; width: 100%;}
#articlesmenu li tr a{background: none; color: #fff; display: block; padding: 2px 10px 2px 10px; text-decoration: none; width: 100%;}
/*FK 6/5/2011 - no image in library*/
#articlesmenu li a:hover{background: url(/media/woodenergy/styleassets/images/bg-menu-left-over.gif) bottom no-repeat; color: #fff; display: block; padding: 2px 10px 2px 1px; text-decoration: none; width: 100%;}
#articlesmenu li tr a:hover{color: #fff; display: block; padding: 2px 10px 2px 11px; text-decoration: none; width: 100%;}
#articlesmenu ul li .currentbranch0{background: url(/media/woodenergy/styleassets/images/bg-menu-left.gif) bottom no-repeat; color: #fff; display: block; padding: 2px 10px 2px 0px; text-decoration: none; width: 100%; font-weight:bold;}
#articlesmenu ul li .currentbranch1{background: none; color: #fff; display: block; padding: 2px 10px 2px 15px; text-decoration: none; width: 100%; font-style:italic;}
#articlesmenu ul li .currentbranch2{background: none; color: #fff; display: block; padding: 2px 10px 2px 25px; text-decoration: none; width: 100%; font-style:italic}
#articlesmenubottom{margin: 0px 0px 25px 0px;}

#baloud{margin: -15px -75px 0px 0px; float: left;}
#baloudtag{font-weight: bold; color:#000000;font-size: 1.2em;}

/* Search Box
----------------------------------------------- 
*/
#searchbox{text-align: center; padding: 10px 10px 0px 10px;}
#searchbox input.search{border: solid 1px #ddd; color: #333; font-size: 13px;}


/* Login Box
---------------
*/
#boxLogin{color: #fff; font-size: 11px; font-weight: bold; padding: 50px 520px 50px 30px;}
#boxLogin td{color: #fff; font-size: 11px; font-weight: bold;}
#boxLoginTitle{display: none; height: 0; font-size: 0;}
#boxLoginTitleLoggedIn{display: none; height: 0; font-size: 0;}
input.boxLogin{font-size: 11px;}


/* Info Box
---------------
*/
a.infoBoxHeading {font-size: 120%; color: #2f6582;}
a.infoBoxHeadingLink {font-size: 120%; color: #fff;}
a.infoBoxHeadingLink:link {font-size: 12px; color: #fff;}
a.infoBoxHeadingLink:hover {font-size: 120%; color: #fff;}
.infoBox {}
.infoBoxHeading{font-weight: bold; font-size: 110%; color:#333399;}
.infoBoxContents {}



/* Info Box Notice
---------------
*/
.infoBoxNotice {background: #fff;}
.infoBoxNoticeContents {}


/* Top Menu
---------------
*/

#BoxTopMenu{overflow: hidden;}
#BoxTopMenu td a{background: url(/media/woodenergy/styleassets/images/top-menu-bg.gif); color: #fff; display: block; font-family: verdana; font-size: 11px; font-weight: bold; height: 58px; text-align: center; text-decoration: none;}
#BoxTopMenu td a.selectedBoxTopMenuItem{background: url(/media/woodenergy/styleassets/images/top-menu-bg-selected.gif); color: #fff; display: block; font-family: verdana; font-size: 11px; font-weight: bold; height: 58px; text-align: center; text-decoration: none;}
#BoxTopMenu td a:hover{background: url(/media/woodenergy/styleassets/images/top-menu-bg-over.gif); color: #698F46;}


/* News Box
---------------
*/
#boxNewsDeskContent{background: url(/media/woodenergy/styleassets/images/newsbar.jpg) no-repeat; color: #222; height: 300px; margin-top: 20px;}    /*FK 6/5/2011 - no image in library*/
#boxNewsDeskContent a{color: #222;}
#boxNewsDeskContentInner{padding: 10px; text-align: left;}
div.boxNewsDeskHeadline{color: #1D4104; font-size: 11px; font-weight: bold; padding-bottom: 5px;}
div.boxNewsDeskHeadline a{color: #1D4104; font-weight: bold;}
div.boxNewsDeskSummary{color: #fff; padding-bottom: 5px;}
div.boxNewsDeskMore{border-bottom: dashed 1px #6B904F; margin-bottom: 5px; padding-bottom: 5px; text-align: right;}
a.boxNewsDeskMore{color: #fff; font-weight: bold; text-decoration: none;}
div.boxNewsDeskArchive{text-align: right;}
a.boxNewsDeskArchive{color: #fff; font-weight: bold; text-decoration: none;}


/* Newsdesk Archive
-----------------------------------------------
*/
div.newsdeskarchiveitem{padding-bottom: 20px;}
div.newsdeskarchiveheadline{border-bottom: dashed 1px #6B904F; color: #fff; font-weight: bold; padding: 3px 0px 3px 0px; text-align: left;}
div.newsdeskarchivedate{padding-top: 2px;}
div.newsdeskarchiveviewcount{padding-top: 2px;}
div.newsdeskarchiveimage{text-align: center;}
div.newsdeskarchivesummary{color: #A4C791;}
div.newsdeskarchivereadmore{padding-right: 10px; padding-top: 3px; text-align: right;}



/* Shopping Cart
---------------
*/
#boxCart{color: #fff;}
#boxCart a{color: #fff;}


/* Child Articles Box
---------------
*/
div.childarticles{width: 100%;}
div.childarticlestitle{border-bottom: dotted 1px #eee; color: #000; font-size: 11px; font-weight: bold; padding: 5px;}
div.childarticlescontainer{padding: 0px; overflow: hidden;}
div.childarticlesitem{overflow: hidden; padding: 5px;}
div.childarticlesitem h1{color: #fff; font-size: 11px; font-weight: bold; padding: 0px 0px 0px 5px; margin: 0px;}
div.childarticlesitem h1 a{color: #fff; font-size: 11px; font-weight: bold; text-decoration: none;}
span.childarticlesname{color: #0067C8; font-weight: bold; overflow: hidden; }
span.childarticlesdescription{overflow: hidden; }
div.childarticlesreadmore{text-align: right;}
div.childarticlesreadmore a{color: #000; font-weight: bold; padding: 5px; text-decoration: none;}


/* Search Page
---------------
*/
div.searchitem{padding: 5px;}
div.searchtitle{background: url(/media/woodenergy/styleassets/images/searchresultsicon.gif) 5px center no-repeat; color: #000; font-size: 11px; padding: 3px;}
div.searchtitle a{color: #000; font-weight: bold; text-decoration : none;}
div.searchsummary{padding: 5px;}
div.searchreadmore{padding: 3px; text-align: right;}
div.searchreadmore a{color: #000; font-weight: bold; text-decoration: none;}
div.searchdivider{background: url(/media/woodenergy/styleassets/images/dot.gif) repeat-x; height: 1px;}


/* Forms
----------------------------------------------- 
*/
div.form {border: solid 1px #E6E6DC; width: 100%;}
div.formTitle {padding: 5px;}
div.formDescription {padding: 5px;}
div.formQuestion {padding: 5px;}


/* Advanced Search Page
----------------------------------------------- 
*/
div.advancedsearchkeywords{color: #fff; font-weight: bold; padding: 10px 5px 10px 5px;}
div.advancedsearchkeywords td{color: #fff; font-weight: bold;}
div.advancedsearcharticles{margin-top: 20px;}
div.advancedsearchproducts{margin-top: 20px;}
div.advancedsearchhelp{margin-top: 10px;}


/* Site Map
----------------------------------------------- 
*/
div.siteMapParent{background: url(/media/woodenergy/styleassets/images/sitemapparentitem.gif) no-repeat; font-weight: bold; margin-top: 10px; padding: 10px 3px 3px 25px; }
div.siteMapParent a{color: #fff; text-decoration: none;}
div.siteMapChild{background: url(/media/woodenergy/styleassets/images/sitemapitem.gif) left center no-repeat; padding: 2px 0px 0px 0px; }

/* message box */

.messageBox { font-family: Arial, Helvetica, sans-serif;font-size: 10px; }
.messageStackError, .messageStackWarning { font-family: Arial, Helvetica, sans-serif;font-size: 10px; background-color: #ff3300; }
.messageStackSuccess { font-family: Arial, Helvetica, sans-serif;font-size: 10px; background-color: #33cc00; }

/* Gallery
-----------
*/
/*
.image_selected { border: 1px solid #666666;}
.image_not_selected { border: none;}
*/
.image_selected { background-color: #666666;}
.image_not_selected { background-color: transparent;}